WordPress.org

Plugin Directory

Zopim Live Chat

Zopim lets you monitor and chat with visitors surfing your store in real-time. Impress them personally and ease them into their purchase.

Server Requirements: PHP4 or PHP5.

WordPress versions: WordPress 2.7 and up.

Step-by-step Guide:

  • Install plugin from WordPress directory and activate it.
  • Under Zopim Chat section, click on Account Setup to link up your Zopim account.
  • Customize the chat widget to your preference.
  • Finally, make full use of our intuitive Dashboard to manage your chat widget.

Requires: 3.1 or higher
Compatible up to: 4.1.5
Last Updated: 2015-6-16
Active Installs: 50,000+

Ratings

4.8 out of 5 stars

Support

0 of 9 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
50,2,1 67,3,2 100,2,2
67,3,2
50,2,1 50,2,1
100,1,1
0,1,0
0,1,0
100,2,2
33,3,1
100,1,1
0,1,0 100,1,1
100,2,2
0,1,0
100,1,1 100,2,2
100,2,2 100,1,1
100,1,1 75,4,3
100,1,1
100,1,1
100,1,1 50,2,1
33,3,1 0,1,0
100,1,1
0,1,0
0,4,0 100,1,1
100,2,2
0,1,0 50,2,1
100,2,2
100,2,2